<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs"
>
<head>
<script type="text/javascript">

    var _gaq = _gaq || [];
     _gaq.push(
              ['_setAccount', 'UA-18406392-1'],
            ['_setCustomVar', 2, 'Weekday', '3', 2],
      ['_trackPageview']
    );

        

    (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
  </script>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="cs" />
<meta name="robots" content="index,follow" />
<meta name="keywords" content="databáze registrovaných léčiv, databáze lékáren, zdravotnická zařízení, distribuce léčiv" />
<meta name="description" content="SÚKL zajišťuje, aby v ČR byla dostupná pouze kvalitní, účinná a bezpečná humánní léčiva, a aby byly používány pouze bezpečné a funkční zdravotnické prostředky." />
<meta name="rating" content="general" />
<meta name="author" content="QCM s.r.o." />
<meta name="copyright" content="Copyright © 2001-2007" />
<meta name="generator" content="Marwel" />
<title>COVID-19 Vaccine Moderna: Otázky a odpovědi k mRNA vakcíně,  Státní ústav pro kontrolu léčiv</title>
<link href="https://www.sukl.cz/favicon.ico" rel="SHORTCUT ICON" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/main.css?202008310028"     type="text/css" media="screen, projection" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/print.css?3012101136"    type="text/css" media="print" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/handheld.css" type="text/css" media="handheld" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/inline.css"     type="text/css" media="screen, projection" />
<link rel="alternate" title="RSS webu Státní ústav pro kontrolu léčiv" href="https://www.sukl.cz/rss/cs" type="application/rss+xml" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/AC_OETags.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/lib/prototype.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/scriptaculous.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/qcm/qcm.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/global.js?202008260824"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/flashcontrol/swfobject.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=false&amp;region=cs" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" media="all" href="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-blue.css" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/lang/calendar-cs.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-setup.js"></script>
<script type="text/javascript">
    <!--
    //--></script><script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/behavior.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/dots.js"></script>
<script type="text/javascript"><!--
  Behaviour.addLoadEvent(function(){replaceDots();});
--></script>
<script type="text/javascript"><!--
    //-->

    Cookie.init({name: 'jscoockies'}, {});
    </script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/suklIntranet.php"></script>
<script type="text/javascript">
      <!--
        function addSUKLIntranetOnLoad() {
          var oldonload = window.onload;

          if (typeof window.onload != 'function') {
            window.onload = function() {
              showSUKLIntranet();
            }
          } else {
            window.onload = function() {
              oldonload();
              showSUKLIntranet();
            }
          }
        }

        addSUKLIntranetOnLoad();
      //-->
    </script>
<!--[if IE 6]>
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/ie6.css"     type="text/css" media="screen, projection" />
<![endif]-->
</head>
<body id="www-sukl-cz">
<div id="wrapper">
<div id="all">
<div id="header">
<a href="#main-content-center" class="hidden-nav" title="Přejít na obsah [klávesová zkratka Alt+S]" accesskey="s">Skoč na obsah</a>
<a href="#menu" class="hidden-nav" title="Skoč na navigaci" accesskey="n">Skoč na navigaci</a>
<div class="column-in">
<div id="personification">
<div id="b-6" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/informacni-stredisko" title="Informační středisko" class="informacni-stredisko">Informační středisko</a>
</li>
<li class=" e ">
<a href="http://www.olecich.cz" title="Veřejnost" class="verejnost">Veřejnost</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/komunikace-s-medii" title="Média" class="komunikace-s-medii">Média</a>
</li>
</ul>
</div>
</div>
<h1 id="logo" title="Státní ústav pro kontrolu léčiv" ><a href="https://www.sukl.cz"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a></h1>
<div id="row-site-navigation">
<a href="https://www.sukl.cz" class="home_btn"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a>
<div id="b-5" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/leciva" title="Léčiva" class="leciva">Léčiva</a>
</li>
<li class=" e ">
<a href="https://www.niszp.cz/" title="Zdravotnické prostředky" class="zdravotnicke-prostredky">Zdravotnické prostředky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/lekarny" title="Lékárny" class="lekarny">Lékárny</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/zdravotnicka-zarizeni" title="Zdravotnická zařízení" class="zdravotnicka-zarizeni">Zdravotnická zařízení</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl" title="Farmaceutický průmysl" class="farmaceuticky-prumysl">Farmaceutický průmysl</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/distribuce-1" title="Distribuce" class="distribuce-1">Distribuce</a>
</li>
<li class=" o active">
<a href="https://www.sukl.cz/sukl" title="SÚKL" class="sukl">SÚKL</a>
</li>
</ul>
</div>
<div class="cleaner">&nbsp;</div>
</div>
</div>
</div>
<div id="main">
<div class="innerwrap" >
<div class="middle" >
<div class="column-in" id="content">
<div id="main-content-center">
<div class="breadcrumb">
<a href="https://www.sukl.cz" title="Zobrazit titulní stránku">Úvod</a>
/
<a href="https://www.sukl.cz/sukl" title="Zpět na článek: SÚKL">SÚKL</a>     
/
<a href="https://www.sukl.cz/sukl/tiskove-zpravy-k-cinnosti-sukl" title="Zpět na článek: Tiskové zprávy k činnosti SÚKL">Tiskové zprávy k činnosti SÚKL</a>     
/
<span title="Aktuální článek:"><em>COVID-19 Vaccine Moderna: Otázky a odpovědi k...</em></span>
</div>
<div class="blockContent">
<div id="article" class="">
<h2>COVID-19 Vaccine Moderna: Otázky a odpovědi k mRNA vakcíně</h2>
<p class="article-perex">
mRNA vakcína (modifikovaný nukleosid) proti onemocnění COVID-19
<span class="cleaner">&nbsp;</span>
</p>
<div class="article-content">
<p>
<strong>Co je vakcína firmy Moderna proti onemocnění COVID-19 a k čemu se používá?</strong>
</p>
<p>
Vakcína firmy Moderna proti onemocnění COVID-19 je určena k prevenci onemocnění způsobeného virem SARS-CoV-2 (onemocnění COVID-19) u osob ve věku 18 let a starších. Obsahuje molekulu označovanou jako mediátorová (messenger) ribonukleová kyselina (mRNA), která v&nbsp;sobě má instrukce k tvorbě proteinu ze SARS-CoV-2, tedy viru, jenž způsobuje onemocnění COVID-19. Neobsahuje samotný virus a nemůže způsobit onemocnění COVID-19.
</p>
<p>
Podrobné informace o této vakcíně jsou k dispozici v informacích o přípravku, jejichž součástí je i příbalová informace. Podívat se na ně můžete <a class="new-window" href="https://ec.europa.eu/health/documents/community-register/2021/20210106150575/anx_150575_cs.pdf" onclick="return !bar(this.href);" title="[Odkaz do nového okna] ">zde</a>.
</p>
<p>
<strong>Jak se vakcína firmy Moderna proti onemocnění COVID-19 používá?</strong>
</p>
<p>
Podává se ve dvou dávkách, obvykle do svalu v horní části paže, a to s odstupem minimálně 28 dní. Organizace dodávek vakcíny je odpovědností národních orgánů. Další informace k použití vakcíny najdete v příbalové informaci, poradit se také můžete se svým lékařem.
</p>
<p>
<strong>Jak vakcína firmy Moderna proti onemocnění COVID-19 účinkuje?</strong>
</p>
<p>
Vakcína organismus připraví na to, aby byl sám schopen bránit se proti onemocnění COVID-19. Vakcína obsahuje molekulu označovanou jako mRNA, která obsahuje instrukce k vytvoření spike proteinu. To je protein nacházející se na povrchu viru SARS-CoV-2, který virus potřebuje k tomu, aby mohl vstupovat do buněk organismu.
</p>
<p>
Když se vakcína podá člověku, některé z jeho buněk získají instrukce z mRNA a dočasně začnou vytvářet spike protein. Imunitní systém dané osoby poté rozpozná tento protein jako cizorodý, začne vytvářet protilátky a aktivuje T buňky (bílé krvinky) pro obranu organismu. Jestliže se daná osoba později setká s virem SARS-CoV-2, její imunitní systém jej rozpozná a organismus bude připraven se proti němu bránit. <strong>Molekula mRNA z vakcíny v těle nezůstane, nýbrž se krátce po vakcinaci rozloží.</strong>
</p>
<p>
<strong>Jaké přínosy vakcíny firmy Moderna proti onemocnění COVID-19 byly prokázány ve studiích?</strong>
</p>
<p>
Velmi rozsáhlé klinické hodnocení ukázalo, že vakcína firmy Moderna proti onemocnění COVID-19 je účinná v prevenci onemocnění COVID-19 u osob ve věku od 18 let a starších.
</p>
<p>
Do tohoto klinického hodnocení bylo zařazeno přibližně 30 000 osob. Polovina z nich dostala vakcínu a polovina injekci bez léčivé látky. Nikdo z účastníků nevěděl, zda dostává vakcínu nebo ne. Účinnost byla vyhodnocena u cca 28 000 osob ve věku od 18 do 94 let, které nevykazovaly žádné známky předchozí infekce.
</p>
<p>
Klinické hodnocení prokázalo 94,1% snížení počtu symptomatických případů onemocnění COVID-19 u osob očkovaných vakcínou (symptomatické onemocnění COVID-19 se rozvinulo u 11 osob ze 14 134) oproti osobám, jimž byla aplikována injekce bez léčivé látky (symptomatické onemocnění COVID-19 propuklo u 185 osob ze 14 073). To znamená, že vakcína v klinickém hodnocení prokázala 94,1% účinnost.
</p>
<p>
Klinické hodnocení rovněž prokázalo 90,9% účinnost u očkovaných osob s rizikem rozvoje závažného průběhu onemocnění COVID-19, včetně osob s chronickým onemocněním plic, srdečním onemocněním, obezitou, onemocněním jater, diabetem nebo infekcí virem HIV.
</p>
<p>
<strong>Mohou se vakcínou firmy Moderna proti onemocnění COVID-19 očkovat lidé, kteří již dříve onemocnění COVID-19 prodělali?</strong>
</p>
<p>
U 343 osob očkovaných v klinickém hodnocení vakcínou firmy Moderna proti onemocnění COVID-19, které již dříve prodělaly onemocnění COVID-19, se nevyskytly žádné další nežádoucí účinky.
</p>
<p>
<strong>Jak dlouho ochrana navozená vakcínou firmy Moderna proti onemocnění COVID-19 potrvá?</strong>
</p>
<p>
Očkované účastníky klinického hodnocení je třeba nadále sledovat, aby bylo možné poskytnout o délce ochrany úplné informace.
</p>
<p>
<strong>Mohou se vakcínou firmy Moderna proti onemocnění COVID-19 očkovat děti?</strong>
</p>
<p>
V současné době se tato vakcína pro děti nedoporučuje. Nadále ale probíhají studie a situace se může změnit.
</p>
<p>
<strong>Mohou se vakcínou firmy Moderna proti onemocnění COVID-19 očkovat osoby se sníženou imunitou?</strong>
</p>
<p>
Přestože tyto osoby nemusí vykázat tak dobrou odpověď na vakcínu, z dosud dostupných údajů nevyplývají žádné zvláštní obavy ohledně její bezpečnosti. Tyto osoby lze i přes jejich stav očkovat, neboť u nich může být vyšší riziko vzniku závažné formy onemocnění COVID-19.
</p>
<p>
<strong>Mohou se vakcínou firmy Moderna proti onemocnění COVID-19 očkovat těhotné a kojící ženy?</strong>
</p>
<p>
Rozhodnutí o tom, zda vakcínu aplikovat těhotným ženám, je třeba učinit po důkladné konzultaci s lékařem, který zváží možné přínosy a rizika.
</p>
<p>
<strong>Mohou se vakcínou firmy Moderna proti onemocnění COVID-19 očkovat alergici?</strong>
</p>
<p>
Lidem, kteří již vědí, že jsou alergičtí na některou ze složek vakcíny uvedených v bodě 6 příbalové informace, nemá být vakcína aplikována.
</p>
<p>
Stejně jako je tomu u všech očkovacích látek, je třeba vakcínu firmy Moderna proti onemocnění COVID-19 podávat pod bedlivým lékařským dohledem a zajistit dostupnost potřebné léčby v případě vzniku alergických reakcí. Osoby, u nichž dojde po podání první dávky vakcíny firmy Moderna proti onemocnění COVID-19 k závažné alergické reakci, nemají dostat druhou dávku vakcíny.
</p>
<p>
<strong>Jak vakcína firmy Moderna účinkuje proti onemocnění COVID-19 u osob různého pohlaví a etnického původu?</strong>
</p>
<p>
Do klinického hodnocení byly zařazeny osoby různého etnického původu a různého pohlaví. Vysoká účinnost se nelišila v závislosti na pohlaví, rase nebo etnické příslušnosti.
</p>
<p>
<strong>Jaká rizika se pojí s vakcínou firmy Moderna proti onemocnění COVID-19?</strong>
</p>
<p>
Nejčastější nežádoucí účinky vakcíny firmy Moderna proti onemocnění COVID-19 v klinickém hodnocení byly obvykle mírné nebo středně závažné a odezněly do několika dní po očkování. Zahrnovaly bolest a zduření v místě injekce, pocit velké únavy, zimnici, horečku, zduření nebo citlivost lymfatických uzlin v podpaží, bolest hlavy, svalů a kloubů, pocit na zvracení a zvracení. Vyskytly se u více než 1 osoby z 10 očkovaných.
</p>
<p>
U méně než 1 osoby z 10 se vyskytlo zarudnutí, kopřivka a vyrážka v místě injekce. U méně než 1 osoby ze 100 se vyskytlo svědění v místě injekce.
</p>
<p>
<strong>Proč EMA doporučila registraci vakcíny firmy Moderna proti onemocnění COVID-19?</strong>
</p>
<p>
Vakcína firmy Moderna proti onemocnění COVID-19 nabízí vysokou úroveň ochrany proti onemocnění COVID-19, což je zásadně důležitá potřeba v aktuálně probíhající pandemii. Hlavní klinické hodnocení ukázalo, že vakcína dosahuje 94,1% účinnosti. Většina nežádoucích účinků je mírné až středně závažné intenzity a odezní během několika dnů.
</p>
<p>
Evropská agentura pro léčivé přípravky proto rozhodla, že přínosy vakcíny firmy Moderna proti onemocnění COVID-19 převyšují její rizika a že vakcínu lze doporučit k registraci v EU.
</p>
<p>
Vakcína firmy Moderna proti onemocnění COVID-19 byla doporučena k „podmínečné registraci“. To znamená, že se po společnosti požaduje, aby poskytla další důkazy o tomto léčivém přípravku (viz níže)
</p>
<p>
<strong>Na jaké informace o vakcíně firmy Moderna proti onemocnění COVID-19 se stále čeká?</strong>
</p>
<p>
Vzhledem k tomu, že vakcíně firmy Moderna proti onemocnění COVID-19 byla udělena podmínečná registrace, musí společnost Moderna nadále předkládat výsledky z klinického hodnocení, jež stále probíhá, a to po dobu 2 let. Toto klinické hodnocení a další studie poskytnou informace o tom, jak dlouho se ochrana zachová, do jaké míry vakcína brání vzniku závažného průběhu onemocnění COVID-19, do jaké míry chrání osoby se sníženou imunitou, děti a těhotné ženy a zda brání vzniku asymptomatických případů.
</p>
<p>
Další informace o dlouhodobé bezpečnosti vakcíny a jejích přínosech pro obecnou populaci poskytnou rovněž nezávislé studie vakcín proti onemocnění COVID-19 koordinované orgány EU.
</p>
<p>
Držitel rozhodnutí o registraci bude také provádět studie pro další doložení kvality vakcíny (doplnění některých farmaceutických údajů), jak bude navyšována kapacita výroby.
</p>
<p>
<strong>Jaká opatření k zajištění bezpečného a účinného používání vakcíny firmy Moderna proti onemocnění COVID-19 se přijímají?</strong>
</p>
<p>
Doporučení a bezpečnostní opatření, jimiž se zdravotníci a pacienti musí řídit, aby bylo zajištěno bezpečné a účinné používání vakcíny firmy Moderna proti onemocnění COVID-19, jsou součástí souhrnu údajů o přípravku a příbalové informace.
</p>
<p>
Údaje o používání vakcíny firmy Moderna proti onemocnění COVID-19 jsou nepřetržitě sledovány, tak, jako je tomu u všech léčivých přípravků. Hlášená podezření na nežádoucí účinky vakcíny firmy Moderna proti onemocnění COVID-19 jsou pečlivě vyhodnocována a jsou přijímána veškerá opatření nezbytná k ochraně pacientů.
</p>
<p>
<strong>Další informace o vakcíně firmy Moderna proti onemocnění COVID-19</strong>
</p>
<p>
Dne 6. ledna 2021 vydala Evropská komise na základě doporučení Výboru pro humánní léčivé přípravky (CHMP) rozhodnutí, kterým byla udělena podmínečná registrace vakcíně firmy Moderna proti onemocnění COVID-19 (pod názvem COVID-19 Vaccine Moderna)
</p>
<p>
Podrobná doporučení k používání tohoto přípravku jsou popsána v informacích o přípravku, které jsou k dispozici v databázi léků <a class="new-window" href="https://ec.europa.eu/health/documents/community-register/2021/20210106150575/anx_150575_cs.pdf" onclick="return !bar(this.href);" title="[Odkaz do nového okna] ">zde</a>.
</p>
<p>
<strong>Další informace o vakcíně od firmy Moderna najdete <a href="/sukl/ema-doporucila-registraci-vakciny-firmy-moderna-proti">tady</a>.</strong>
</p>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="right">
<div class="column-in">
</div>
</div>
</div>
<h2 class="hidden">Navigace</h2>
<div class="left">
<div class="column-in">
<div id="menu">
<div id="b-33" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="/leciva" title="Léčiva" class="sukl/leciva">Léčiva</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/ostatni-cinnosti" title="Ostatní činnosti" class="sukl/ostatni-cinnosti">Ostatní činnosti</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl/dalsi-informace" title="Další informace" class="sukl/dalsi-informace">Další informace</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/uredni-deska" title="Úřední deska" class="sukl/uredni-deska">Úřední deska</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl/sazebnik-a-poplatky" title="Sazebník a poplatky" class="sukl/sazebnik-a-poplatky">Sazebník a poplatky</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/prehled-partneru-sukl" title="Spolupráce se SÚKL" class="sukl/prehled-partneru-sukl">Spolupráce se SÚKL</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl/kontakty-mapy-spojeni" title="Kontakty" class="sukl/kontakty-mapy-spojeni">Kontakty</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/pruzkumy-verejneho-mineni" title="Průzkumy veřejného mínění" class="sukl/pruzkumy-verejneho-mineni">Průzkumy veřejného mínění</a>
</li>
<li class=" o active">
<a href="https://www.sukl.cz/sukl/tiskove-zpravy-k-cinnosti-sukl" title="Tiskové zprávy k činnosti SÚKL" class="sukl/tiskove-zpravy-k-cinnosti-sukl">Tiskové zprávy k činnosti SÚKL</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/reakce-sukl" title="Reakce SÚKL" class="sukl/reakce-sukl">Reakce SÚKL</a>
</li>
</ul>
</div>
</div>                
<div id="ebanner">
<div id="b-43" class="bl">
<div class="article-content">
<p>
<a href="http://www.epreskripce.cz"><img alt="erecept_logo_barevne_1.jpg" border="border" class="null" height="234" hspace="" src="/uploads/image/erecept_logo_barevne_1.jpg" width="387" /></a>
</p>
</div>
</div>
<div id="b-48" class="bl">
<div class="article-content">
<p>
<a class="new-window" href="https://www.epreskripce.cz/sdileny-lekovy-zaznam" onclick="return !bar(this.href);" title="[Odkaz do nového okna] "><img alt="slz1_1.png" border="border" height="44" hspace="" src="/uploads/slz1_1.png" width="262" /></a>
</p>
</div>
</div>
<div id="b-50" class="bl">
<div class="article-content">
<p>
<a href="/covid-19"><img alt="covid1.png" border="border" height="43" hspace="" src="/uploads/covid1.png" width="261" /></a>
</p>
</div>
</div>
<div id="b-52" class="bl">
<div class="article-content">
<p>
<a href="/nahlasit-nezadouci-ucinek"><img alt="Hlášení nežádoucích účinků" border="border" hspace="" src="/uploads/banner_hlaseni.jpg" /></a>
</p>
</div>
</div>
</div>
<div id="left_shortcuts">
<div id="b-40" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="/modules/medication/search.php" title="Databáze léků" class="databaze-registrovanych-leciv">Databáze léků</a>
</li>
<li class=" e ">
<a href="https://prehledy.sukl.cz/prehledy.html#/lekarny" title="Databáze lékáren" class="databaze-lekaren">Databáze lékáren</a>
</li>
<li class=" o ">
<a href="https://prehledy.sukl.cz/prehledy.html#/prodejci" title="Prodejci vyhrazených léčiv" class="prodejci-vyhrazenych-leciv">Prodejci vyhrazených léčiv</a>
</li>
<li class=" e ">
<a href="/modules/evaluation/" title="Databáze klinic. hodnocení" class="prehled-povolenych-klinickych-hodnoceni">Databáze klinic. hodnocení</a>
</li>
<li class=" o ">
<a href="http://www.rzpro.cz/" title="Registr zdrav. prostředků" class="registr-zdravotnickych-prostredku">Registr zdrav. prostředků</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/konopi-k-lecebnym-ucelum" title="Konopí k léčebným účelům" class="konopi-k-lecebnym-ucelum">Konopí k léčebným účelům</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dulezite-informace-a-upozorneni-sukl" title="Důležitá upozornění" class="dulezite-informace-a-upozorneni-sukl">Důležitá upozornění</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/hlaseni-pro-sukl" title="Hlášení pro SÚKL" class="hlaseni-pro-sukl">Hlášení pro SÚKL</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl/brexit" title="Informace k Brexitu" class="informace-k-brexitu">Informace k Brexitu</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/ochranne-prvky" title="Ochranné prvky" class="informace-k-ochrannym-prvkum">Ochranné prvky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dodavky-a-jina-hodnoceni" title="Dodávky a jiná hodnocení" class="dodavky-a-jina-hodnoceni">Dodávky a jiná hodnocení</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/prehledy-a-databaze-sukl" title="Přehledy a seznamy" class="prehledy-a-databaze-sukl">Přehledy a seznamy</a>
</li>
<li class=" o ">
<a href="https://opendata.sukl.cz/" title="Otevřená data" class="otevrena-data">Otevřená data</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/vypadky-leku" title="Výpadky léků" class="vypadky-leku">Výpadky léků</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/modules/distributors/" title="Databáze distributorů léčiv" class="databazi-distributoru-leciv">Databáze distributorů léčiv</a>
</li>
</ul>
</div>
</div>
<div id="left_publications">
<div id="b-45" class="bl">
<div class="article-content">
<p>
<strong>&nbsp;&nbsp;</strong> <a href="/ochrana-osobnich-udaju"><strong>OCHRANA OSOBNÍCH ÚDAJŮ</strong></a>
</p>
</div>
</div>
<div id="b-44" class="bl">
<div class="article-content">
<p>
<a href="https://www.niszp.cz/"><img alt="NISZP.JPG" border="border" height="32" hspace="" src="/uploads/NISZP.JPG" width="212" /></a>
</p>
</div>
</div>
</div>
<div id="left_map">
</div>
</div>
</div>
<div class="cleaner">&nbsp;</div>
</div>
<h2 class="hidden">Vyhledávání</h2>
<div id="search_fulltext">
<form action="https://www.sukl.cz/search.php" id="searchform" >
<div>
<input type="hidden" name="action" value="results" />
<label><input value="" name="query" id="search-input" accesskey="4"
onfocus="searchClear(this,  '');"
onblur="searchRestore(this, '');" /></label>
<label><input type="image" id="go_button" alt="VYHLEDÁVÁNÍ" src="https://www.sukl.cz/themes/sukl2/images/search-btn.png" /></label>			      
</div>
</form>        </div>
<div id="user_info">
</div>
<div id="telephone-list">
<div id="b-32" class="bl">
<div class="article-content">
<p>
<a href="/sukl/kontakty-na-utvary-sukl">+420 272 185 111<br />
<span>Kontakty na útvary SÚKL</span></a>
</p>
</div>
</div>
</div>
<div id="lang-block">
<div id="b-22" class="bl">
<div style="text-align: center">
<a href="https://www.sukl.cz/sukl/covid-19-vaccine-moderna-otazky-a-odpovedi?lang=1">
<img src="https://www.sukl.cz/modules/language/images/flags/czech.gif" alt="cs_CZ" />
</a>
<a href="http://www.sukl.eu/sukl/covid-19-vaccine-moderna-otazky-a-odpovedi?lang=2">
<img src="https://www.sukl.cz/modules/language/images/flags/english.gif" alt="en_GB" />
</a>
</div>
</div>
</div>
</div>
</div>
<div id="portal_ads_w">
<div id="portal_ads_temp">
<div id="portal_ads">
<div id="b-38" class="bl">
<h2>Navštivte také naše další stránky</h2>
<div class="article-content">
<div class="next_portal">
<a class="img leky_sukl" href="http://www.olecich.cz" title="Informační portál pro veřejnost">www.olecich.cz</a>
<p>
<a href="http://www.olecich.cz" title="Informační portál pro veřejnost">Informační portál<br />
pro veřejnost</a>
</p>
</div>
<div class="next_portal">
<a class="img nebezpecne_leky" href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">nebezpecneleky.cz</a>
<p>
<a href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">Mohou nelegální léky<br />
poškodit Vaše zdraví?</a>
</p>
</div>
<div class="next_portal">
<a class="img identity_salk" style="display: none;" title="Státní agentura pro léčebné konopí">SALK</a>
<p style="display: none;">
<span title="Státní agentura pro léčebné konopí">Státní agentura<br />
pro léčebné konopí</span>
</p>
</div>
<div class="next_portal">
<a class="img erecept" href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">eRecept</a>
<p>
<a href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">Informace k elektronickému<br />
receptu</a>
</p>
</div>
<div class="next_portal last">
<a class="img lekarny_sukl" href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">pristupy.sukl.cz</a>
<p>
<a href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">Zajištění přístupů k IT systémům SÚKL<br /></a>
</p>
</div>
</div>
</div>
</div>
</div>
<div class="cleaner"></div>
</div>
<div id="footer_w">
<div id="footer">
<div class="column-in">
<div id="b-37" class="bl">
<div class="article-content">
<div class="next_portal">
<h3>
<a href="/sukl/ostatni-cinnosti">Ostatní činnosti</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/legislativa-a-pokyny" title="Legislativa a pokyny">Legislativa a pokyny</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/konzultace-sukl" title="Konzultace SÚKL">Konzultace SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/administracni-cinnost" title="Administrační činnost">Administrační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/publikacni-cinnost" title="Publikační činnost">Publikační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/mezinarodni-aktivity" title="Mezinárodní aktivity">Mezinárodní aktivity</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/externi-spoluprace" title="Externí spolupráce">Externí spolupráce</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vzory-plne-moci" title="Plné moci - informace">Plné moci</a></span>
</li>
</ul>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/uredni-deska">Úřední deska SÚKL</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dorucovani-verejnou-vyhlaskou" title="Doručování veřejnou vyhláškou">Doručování veřejnou vyhláškou</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/modules/delivery/?a=devicesRegistration" title="Ohlášení úhrad ZP">Ohlášení úhrad ZP</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/informace-o-prubehu-spravnich-rizeni" title="Informace o průběhu správních řízení">Informace o průběhu správních řízení</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/opatreni-obecne-povahy" title="Opatření obecné povahy">Opatření obecné povahy</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vyzva-sukl-k-prevzeti-registrace" title="Výzvy SÚKL">Výzvy SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/navrhy-dokumentu-sukl-k-pripominkovani" title="Návrhy dokumentů SÚKL k připomínkování">Návrhy dokumentů SÚKL k připomínkování</a></span>
</li>
</ul><a class="iconic" href="/sukl/uredni-deska">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/sazebnik-a-poplatky">Sazebník a poplatky</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="/modules/payment/" title="Formulář pro platbu náhrad výdajů a správních poplatků">Formulář pro platbu náhrad výdajů ...</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/pokyny-k-platbe-nahrad-vydaju-a-spravnich-poplatku" title="Pokyny k úhradám poplatků">Pokyny k úhradám poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-nahrad-vydaju-za-odborne-ukony-provadene-na-zadost" title="Úhrada náhrad výdajů za odborné úkony prováděné na žádost">Úhrada náhrad výdajů za odborné úkony ...</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-spravnich-poplatku" title="Úhrada správních poplatků">Úhrada správních poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/bankovni-spojeni" title="Bankovní spojení">Bankovní spojení</a></span>
</li>
</ul><a class="iconic" href="/sukl/sazebnik-a-poplatky">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/dalsi-informace?lang=1">Další informace</a>
</h3>
<ul>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/povereni-inspektori" title="Pověření inspektoři">Pověření inspektoři</a></span>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/verejne-zakazky" title="Veřejné zakázky">Veřejné zakázky</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/vzdelavaci-akce" title="Vzdělávací akce">Vzdělávací akce</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/kariera" title="Kariéra">Kariéra</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/eticke-komise" title="Etické komise">Etické komise</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/krajske-urady" title="Krajské úřady">Krajské úřady</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/nabidky-nepotrebneho-majetku" title="Nabídky nepotřebného majetku">Nabídky nepotřebného majetku</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/rozpocet-statniho-ustavu-pro-kontrolu-leciv" title="Rozpočet Státního ústavu pro kontrolu léčiv">Rozpočet Státního ústavu pro kontrolu léčiv</a></span>
</li>
</ul>
</div>
<div class="next_portal last">
<h3>
<a href="/sukl/kontakty-mapy-spojeni">Kontakty</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/kontakty-na-utvary-sukl" title="Telefonní seznam">Kontakty na útvary SÚKL</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/regionalni-pracoviste-sukl" title="Regionální pracoviště SÚKL">Regionální pracoviště SÚKL</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/centralni-kontakty" title="Centrální kontakty">Centrální kontakty</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/podatelna-pokladna" title="Podatelna - pokladna">Podatelna - pokladna</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/elektronicka-podatelna-1" title="Elektronická podatelna">Elektronická podatelna</a></span>
</li>
<li>
<span class="mw_field"></span>
</li>
</ul><a class="iconic" href="/sukl/kontakty-mapy-spojeni">zobrazit celou sekci</a>
</div>
</div>
</div>
<div class="cleaner"></div>
<div class="ft_link_up_line">
<div class="lgn">
<a href="/user.php">Přihlášení</a>          <div id="suklIntranetLinkContainer"></div>
</div>
<div id="b-18" class="bl">
<div class="article-content">
<div class="along">
<p>
<a href="/archiv"  class="archiv">Archiv</a>
|
<a href="mailto: webmaster@sukl.cz"  class="webmaster">Webmaster</a>
|
<a href="https://www.sukl.cz/prohlaseni-o-pristupnosti" class="prohlaseni-o-pristupnosti">Prohlášení o přístupnosti</a>
|
<a href="https://www.sukl.cz/podminky-vyuzivani-sluzeb-webove-prezentace" class="podminky-vyuzivani-sluzeb-webove-prezentace">Podmínky využívání služeb webové prezentace</a>
|
<a href="https://www.sukl.cz/zasady-ochrany-soukromi-navstevniku-stranek" class="zasady-ochrany-soukromi-navstevniku-stranek">Zásady ochrany soukromí návštěvníků stránek</a>
|
<a href="/povinne-informace"  class="povinne-informace">Povinné informace</a>
|
<a href="/sukl/kontakty-na-utvary-sukl"  class="kontakty-1-1">Kontakty na útvary SÚKL</a>
|
<a href="https://www.sukl.cz/mapa-stranek" class="mapa-stranek">Mapa stránek</a>
|
<a href="https://www.sukl.cz/novinky-e-mailem" class="novinky-e-mailem">Novinky e-mailem</a>
|
<a href="https://www.sukl.cz/rss" class="rss">RSS</a>
</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="copyright">
<div class="sukl-info">
<div id="b-34" class="bl">
<div class="article-content">
<p class="pul-doleva" style="width: 540px; margin-top: 5px;">
<img alt="oplzz.jpg" height="55" src="/uploads/oplzz.jpg" width="506" />
</p>
<p class="pul-doleva" style="width: 180px; margin-top: 5px;">
<img alt="dobry andele" src="/uploads/logoandelw.jpg" width="130" />
</p>
<p class="pul-doprava" style="width: 260px; margin-top: 5px;">
2010 © SÚKL. Šrobárova 48,<br />
100 41 Praha 10,<br />
+420 272 185 111<br />
<span class="eaddress">posta@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span>.
</p>
</div>
</div>
</div>
<div class="qcm-info">
<p><a href="http://www.qcm.cz" title="Dodavatel webových portálů a internetových řešení">Dodavatel portálového řešení QCM, s.r.o.<span>&nbsp;</span></a></p>
</div>
</div>
</body>
</html>
<!-- qcmmon state ok -->